Subject: New Reply Received - Need POD
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 07:15:20 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Need POD  Ticket comment <div dir="auto">Hi Max team <div dir="auto">This is not first time I make so many complaints on this issues but no one taking it serious. </div>
<div dir="auto">When I make online order from MAX or centrepoint they bring the things and keep on door and they go no call no message if someone else take that items who will be responsible for it? </div>
<div dir="auto">Last order I don't mention any street or any villa number I put only my mobile number they bring items on same villa keep on door no call no message even they don't want to knock on the door why if i change my address every time they will bring my things to same villa I need some serious action on this matter please? </div>
<div dir="auto">Thanks <br><div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 31, 2021, 8:35 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abid,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your patience.<br><br>We are truly sorry for the delay caused in resolving the issue. We can understand your concern and your disappointment here. This is surely not the experience we want our customers to have when they shop with us.<br><br>We would like to inform you that we have already escalated the issue to the relevant team resolve it on a top priority.<br><br>We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3267460